[parsec-users] cannot run binaries (error)

Mahmood Naderan nt_mahmood at yahoo.com
Wed Apr 14 06:59:35 EDT 2010


Hi,
I have problem running the binaries in a solaris 10 machine. Here is the description. I have extracted the binary package "parsec-2.1-sparc-solaris.tar.gz". The directory structure is:
parsec-2.1/bin/
parsec-2.1/log/
parsec-2.1/pkg/
parsec-2.1/README.sparc-solaris

Then I set the PARSECDIR path and run the script.
bash-3.00# export PARSECDIR=/opt/parsec-2.1
bash-3.00# env
...
OLDPWD=/opt/parsec-2.1/bin
PARSECDIR=/opt/parsec-2.1/
PATH=/usr/sbin:/usr/bin
MAIL=/var/mail/root
PWD=/opt/parsec-2.1
....
HOME=/
LOGNAME=root
_=/usr/bin/env
bash-3.00#./bin/setup.sparc-solaris
[PARSEC] Error: Variable PARSECDIR points to '/opt/parsec-2.1/', but this does n
ot seem to be the PARSEC directory. Either unset PARSECDIR to make me try to aut
odetect the path or set it to the correct value.

How can I resolve that?

// Naderan *Mahmood;


      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20100414/5ffe5a14/attachment.html>


More information about the parsec-users mailing list